Bug 133340 - Missing man pages for libaio
Summary: Missing man pages for libaio
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libaio   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jeff Moyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-23 10:37 UTC by Nick Strugnell
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: man-pages-1.67-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 21:24:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Strugnell 2004-09-23 10:37:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040803

Description of problem:
There are no man pages or other documentation for the Linux native
async I/O functions.

Version-Release number of selected component (if applicable):
libaio-devel-0.3.96-3

How reproducible:
Always

Steps to Reproduce:
1.man io_setup
2.
3.
    

Actual Results:  no man page

Expected Results:  man page

Additional info:

Alternative documentation available at
http://www.die.net/doc/linux/man/man2/

Comment 1 Nick Strugnell 2005-11-16 14:00:51 UTC
Still missing in RHEL4

Comment 2 Jeff Moyer 2006-02-14 21:20:54 UTC
Umm, missing in RHEL 4, so I guess I'll change the bug to be a RHEL 4 bug.  ;)

Comment 3 Jeff Moyer 2006-02-14 21:24:02 UTC
These man pages exist on my RHEL 4 system.


Note You need to log in before you can comment on or make changes to this bug.